<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
           xmlns:xwaffe-herstellerhaendler="http://www.xwaffe.de/schemata/herstellerhaendler/V2_6/"
           xmlns:xwaffe-kern="http://www.xwaffe.de/schemata/kern/V2_6/"
           targetNamespace="http://www.xwaffe.de/schemata/herstellerhaendler/V2_6/"
           version="2.6"
           elementFormDefault="qualified"
           attributeFormDefault="unqualified">
   <xs:annotation>
      <xs:appinfo>
         <standard>
            <nameLang>XWaffe – Standard für die elektronische Datenübermittlung im deutschen Waffenwesen</nameLang>
            <nameKurz>XWaffe</nameKurz>
            <nameTechnisch>xwaffe</nameTechnisch>
            <kennung>urn:xoev-de:bmi:standard:xwaffe</kennung>
            <beschreibung>Zur Unterstützung der effizienten und wirtschaftlichen Umsetzung durchgehender medienbruchfreier elektronischer Prozesse im deutschen Waffenwesen wird der Standard XWaffe erstellt. Grundlage der Kommunikation ist das Waffengesetz (WaffG) sowie das Waffenregistergesetz (WaffRG), sowie die zugehörigen Rechtsverordnungen (WaffRGDV). Mit Stand des WaffG und WaffRG vom 01. September 2020 werden die Meldepflichten von Inhabern waffenrechtlicher Erlaubnisse gem. §21 Abs. 1 WaffG (Händler, Hersteller) sowie die Übermittlungsanlässe der Waffenebehörden an das Nationalen Waffenregisters (NWR) unterstützt.</beschreibung>
         </standard>
         <versionStandard>
            <version>2.6</version>
            <beschreibung>Zur Unterstützung der effizienten und wirtschaftlichen Umsetzung durchgehender medienbruchfreier elektronischer Prozesse im deutschen Waffenwesen wird der Standard XWaffe erstellt. Grundlage der Kommunikation ist das Waffengesetz (WaffG) sowie das Waffenregistergesetz (WaffRG), sowie die zugehörigen Rechtsverordnungen (WaffRGDV). Mit Stand des WaffG und WaffRG vom 01. September 2020 werden die Meldepflichten von Inhabern waffenrechtlicher Erlaubnisse gem. §21 Abs. 1 WaffG (Händler, Hersteller) sowie die Übermittlungsanlässe der Waffenebehörden an das Nationalen Waffenregisters (NWR) unterstützt.</beschreibung>
            <versionXOEVProfil>3.0.1</versionXOEVProfil>
            <versionXOEVHandbuch>3.0.1</versionXOEVHandbuch>
            <versionXGenerator>3.1.1</versionXGenerator>
            <versionModellierungswerkzeug>19.0 SP4</versionModellierungswerkzeug>
            <nameModellierungswerkzeug>MagicDraw</nameModellierungswerkzeug>
         </versionStandard>
      </xs:appinfo>
   </xs:annotation>
   <xs:include schemaLocation="xwaffe-baukasten-herstellerhaendler.xsd"/>
   <xs:import schemaLocation="xwaffe-baukasten.xsd"
              namespace="http://www.xwaffe.de/schemata/kern/V2_6/"/>
   <xs:element name="pruefung.erlaubnis.ueberlassungsabsicht.1721">
      <xs:annotation>
         <xs:appinfo>
            <autor>IT-Systeme der Inhaber einer Erlaubnis nach §21 Absatz 1 Satz 1 WaffG</autor>
            <leser>Kopfstelle des NWR</leser>
         </xs:appinfo>
         <xs:documentation>Die Meldung der Überlassungsabsicht liefert als Ergebnis Angaben zur Gültigkeit der Erwerbserlaubnis einer potentiellen Erwerbers.</xs:documentation>
      </xs:annotation>
      <xs:complexType>
         <xs:sequence>
            <xs:element name="kopf" type="xwaffe-herstellerhaendler:Meldungskopf">
               <xs:annotation>
                  <xs:documentation>Der Meldungskopf umfasst allgemeine, technische Eigenschaften einer Nachricht, wie z.B. Erstellungszeitpunkt.</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="angabenMeldepflichtiger"
                        type="xwaffe-herstellerhaendler:AngabenMeldepflichtiger">
               <xs:annotation>
                  <xs:documentation>Angaben zum Meldepflichtigen</xs:documentation>
               </xs:annotation>
            </xs:element>
            <xs:element name="pruefungsdaten" type="xwaffe-kern:AngabenUeberlassungsabsicht">
               <xs:annotation>
                  <xs:documentation>Die Daten zur Prüfung der Überlassungsabsicht.</xs:documentation>
               </xs:annotation>
            </xs:element>
         </xs:sequence>
      </xs:complexType>
   </xs:element>
</xs:schema>
